For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
      • GETAccount Benchmark Quantiles
      • GETAccount Benchmark Scaling
      • GETAccount Available Models
      • GETAccount Benchmark Tradeoff At Scale
      • GETBenchmark Quantiles Route
      • GETBenchmark Tradeoff At Scale Route
      • GETBenchmark Scaling
      • GETBenchmark Available Models
      • GETAvailable Company Categories
      • GETBenchmark Combined Time Series
      • GETBenchmark Time Series Endpoint
      • GETDeal Benchmark Quantiles
      • GETDeal Benchmark Tradeoff At Scale
      • GETColumns Metadata
      • GETModels Metadata
      • GETCategories Metadata
  • Deal Management
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
DataBenchmarking

Benchmark Available Models

GET
/api/v1/group/:group_id/deal/:deal_id/data/benchmark/available-models
GET
/api/v1/group/:group_id/deal/:deal_id/data/benchmark/available-models
$curl https://app.termina.ai/api/v1/group/1/deal/1/data/benchmark/available-models \
> -H "Authorization: Bearer <token>"
1{
2 "scaling": [
3 "12m_growth_vs_scale",
4 "revenue_vs_person_years"
5 ],
6 "tradeoff_at_scale": [
7 "12m_growth_vs_margin",
8 "12m_growth_vs_sales_and_marketing"
9 ]
10}
Get the list of available benchmark models for a deal. Returns lists of available scaling models and tradeoff models for the deal's account. Uses the deal's group account to resolve benchmark data from BigTable.
Was this page helpful?
Previous

Available Company Categories

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired
deal_idintegerRequired

Response

Successful Response
scalinglist of strings
Available scaling models that measure how one metric evolves against a geometric scaling parameter like revenue or number of years or effort.
tradeoff_at_scalelist of strings
Available tradeoff models that measure the tradeoff between two metrics at a given revenue scale.

Errors

422
Unprocessable Entity Error